// 数据统计相关API
import request from "@/utils/request";

// 获取内容统计
export function getContentStats() {
  return request({
    url: "/backend/contentstats",
    method: "get",
  });
}

// 获取用户统计
export function getUserStats() {
  return request({
    url: "/backend/usersstats",
    method: "get",
  });
}